uuid: c6c20197-1a40-4854-879b-4dda01142e7f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: l2oKRFDP1Dlnfp3Rt7Y7b32zx6EhEfcdxyUIBHM1Rao
id: video
label: Video
icon_uuid: null
description: 'For adding an embedded video from YouTube or Vimeo.'
behavior_plugins: {  }
